uuid: cabd0f19-7e23-4d4b-9775-0e75298a748a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.large
    - core.entity_view_mode.media.medium
    - core.entity_view_mode.media.original
    - core.entity_view_mode.media.small
  module:
    - ace_editor
    - blazy
    - ckeditor_media_embed
    - editor
    - entity_embed
    - image_resize_filter
    - linkit
    - media
    - pathologic
    - slick
    - token_filter
_core:
  default_config_hash: PR1AldLwYmcMhmSLuRNuPDJ8rRKvjEOnFO9cvlNzy8g
name: 'Rich editor'
format: full_html
weight: -10
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -50
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -44
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -43
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -41
    settings:
      allowed_html: '<em * id class> <strong * id class> <cite * id class> <blockquote * id cite class> <code * id class> <ul * id type class> <ol * id start type class> <li * id class> <dl * id class> <dt * id class> <dd * id class> <h4 * id class="text-align-left text-align-center text-align-right text-align-justify"> <h5 * id class="text-align-left text-align-center text-align-right text-align-justify"> <h6 * id class="text-align-left text-align-center text-align-right text-align-justify"> <img src height width alt data-*> <hr * id class> <table * id class> <caption * id class> <tbody * id class> <thead * id class> <tfoot * id class> <th * id class> <td * id class> <tr * id class> <a id href hreflang !href accesskey rel target title name data-entity-type data-entity-uuid data-entity-substitution class> <pre * id class> <u> <s> <sub * id class> <sup * id class> <drupal-entity * data-*> <figure *> <picture *> <article *> <figcaption *> <drupal-media data-entity-type data-entity-uuid data-view-mode data-align data-caption alt title> <div * id data-oembed-url class> <p class="text-align-left text-align-center text-align-right text-align-justify red-background red-underline-border red-quote-underline-border red-rectangle-border red-exclamation-mark side-block left-side-block right-side-block line-bottom large-font statistical-medium statistical-large banner-p-text"> <h1> <h2 * id class="text-align-left text-align-center text-align-right text-align-justify text-green-bg text-blue-bg text-blue text-green banner-h2-text-green banner-h2-text-white"> <h3 * id class="text-align-left text-align-center text-align-right text-align-justify text-green-bg text-blue-bg text-blue text-green banner-h3-text-green banner-h3-text-white"> <span>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -45
    settings:
      filter_url_length: 72
  entity_embed:
    id: entity_embed
    provider: entity_embed
    status: true
    weight: -48
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -38
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -39
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_pathologic:
    id: filter_pathologic
    provider: pathologic
    status: true
    weight: -47
    settings:
      settings_source: global
      local_settings:
        protocol_style: full
        local_paths: ''
  filter_image_resize:
    id: filter_image_resize
    provider: image_resize_filter
    status: true
    weight: -42
    settings:
      image_locations:
        local: true
        remote: true
  ace_filter:
    id: ace_filter
    provider: ace_editor
    status: false
    weight: -37
    settings:
      theme: cobalt
      syntax: html
      height: 500px
      width: 700px
      font_size: 10pt
      line_numbers: '1'
      print_margins: '1'
      show_invisibles: '0'
      use_wrap_mode: '1'
  filter_ckeditor_media_embed:
    id: filter_ckeditor_media_embed
    provider: ckeditor_media_embed
    status: true
    weight: -46
    settings: {  }
  filter_image_link_to_source:
    id: filter_image_link_to_source
    provider: image_resize_filter
    status: false
    weight: -36
    settings: {  }
  blazy_filter:
    id: blazy_filter
    provider: blazy
    status: false
    weight: -35
    settings:
      media_switch: ''
      hybrid_style: ''
      box_style: ''
      box_caption: ''
      filter_tags:
        img: img
        iframe: '0'
      use_data_uri: '0'
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes:
        large: large
        medium: medium
        original: original
        small: small
      allowed_media_types:
        audio: audio
        file: file
        gallery: gallery
        image: image
        remote_video: remote_video
  token_filter:
    id: token_filter
    provider: token_filter
    status: false
    weight: 0
    settings:
      replace_empty: '0'
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -42
    settings:
      title: false
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      optionset: default
      layout: ''
      skin: ''
      background: false
      box_media_style: ''
      loading: ''
      preload: false
      responsive_image_style: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      overridables:
        arrows: '0'
        autoplay: '0'
        dots: '0'
        draggable: '0'
        infinite: '0'
        mouseWheel: '0'
        randomize: '0'
        variableWidth: '0'
      optionset_thumbnail: ''
      skin_thumbnail: ''
      thumbnail_caption: ''
      thumbnail_effect: ''
      thumbnail_position: ''
      override: false
